<?php $this->load->view('partials/script_list.php'); ?>
    
<?php
    $this->load->view('partials/delete_modal.php');
    $this->load->view('partials/page_header.php');
?>

<div class="row">
    <div class="span12">
        <div class="widget widget-table">
            <div class="widget-content">
                <div id="example_wrapper" class="dataTables_wrapper form-inline" role="grid">

                    <?php /* if(isset($message)) echo $message; */ ?>

                    <div class="row">

                        <?php
                            $this->load->view('partials/table_perpage.php');
                            $this->load->view('partials/search.php');
                        ?>

                    </div>

                    <?php
                        $this->load->view('partials/table.php');
                        $this->load->view('partials/table_footer.php');
                    ?>

                </div>
            </div>
        </div>
    </div>
</div>  